/*
Theme Name: Super Agency Child
Template: super-agency
Version: 1.0
*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans);

.footer {

  background-color: #042437 !important;
  padding: 2% 0;
	
}

.circle-wrap .enterhockey {
background-image: url(/wp-content/uploads/2013/09/hockey-btn.png);
background-size: 100% 100%;
background-repeat: no-repeat;
background-position: 0 0;
height: 472px;
width: 472px;
float: left;
position: relative;
cursor: pointer;
}

.circle-wrap .entercricket {
background-image: url(/wp-content/uploads/2013/09/cricket-pic.png);
background-size: 100% 100%;
background-repeat: no-repeat;
background-position: 0 0;
height: 472px;
width: 472px;
float: left;
position: relative;
cursor: pointer;
}

.circle-wrap {
height: 472px !important;
width: 472px !important;
}

.circle-wrap .info-circle p {
	font-family: 'Open Sans';
	font-size: 20px;
	color: #FFF;
	width: 62%;
    margin: 43% auto;
	text-align: center;
	background-color: #5091cc;
	padding: 1em 0;
	text-transform: uppercase;

}
.circle-wrap a:hover {
	text-decoration: none;
}

#front-section-widgets {
	background-color: #FFF;
}

.widget h3 {
	color: #5091cc;
	text-transform: uppercase;
}
.textwidget {
	color: #094468;
	/*text-align: center;*/
	line-height: 2em;
}
.footer h4 {
	font-family: 'Open Sans';
	margin-top: 0;
	font-size: 15px;
	margin-bottom: 4%;
}
.footer-content p, .footer-content a, .footer-content a:hover {
	font-family: 'Open Sans';
    color: #5091cc;
    font-weight: normal;
}
.footer-content .address {
	background: url(images/shop.png) left .3em no-repeat;
	padding-left: 15%;
	min-height: 30px;
}
.footer-content .email {
	background: url(images/mail.png) left .3em no-repeat;
	padding-left: 15%;
	min-height: 30px;
}
.footer-content .phone {
	background: url(images/mobile.png) left .3em no-repeat;
	padding-left: 15%;
	min-height: 30px;
}
.terms, .iseek, .terms a, .iseek a, .terms a:hover, .iseek a:hover  {
	font-family: 'Open Sans';
    color: #5091cc;
    font-weight: normal;
}
.terms, .iseek {
	padding: 2.3% 0;
}
}
.terms ul {
    list-style-type: none;
    margin-top: 0;
    padding: 0;
}
.terms li {
	display: block;
	float: left;
}
.terms li span {
	margin: 0 4%;
	color: #95a3ab;
}
.iseek {
	text-align: right;
}

@media screen and (max-width:767px){

.circle-wrap .enterhockey {
height: 300px;
width: 300px;
}

.circle-wrap .entercricket {
height: 300px;
width: 300px;
}

.circle-wrap {
height: 300px !important;
width: 300px !important;
}


}

